<?php

include_once('config/config.php');




$con = mysqli_connect($config['db']['db1']['host'],$config['db']['db1']['username'], "",$config['db']['db1']['dbname']);

if (!$con) {
    echo "Error: Unable to connect to MySQL." . PHP_EOL;
    echo "Debugging errno: " . mysqli_connect_errno() . PHP_EOL;
    echo "Debugging error: " . mysqli_connect_error() . PHP_EOL;
    exit;
}




?>